<?php

function ninodem_register_blocks() {
    register_block_type_from_metadata( get_template_directory() . '/blocks/icon' );
    register_block_type_from_metadata( get_template_directory() . '/blocks/icon-path' );
}
add_action( 'init', 'ninodem_register_blocks' );

function neomind_register_categories( $categories ) {
	$categories[] = array(
		'slug'  => 'ninodem-icos',
		'title' => 'Neomind Ícones'
	);
	return $categories;
}
add_filter( 'block_categories_all', 'neomind_register_categories' );
